import { PartialType } from "@nestjs/mapped-types";
import { IsNotEmpty } from "class-validator";
import { CreateUserDto } from "./create-user.dto";

export class UpdateProfileImageDto extends PartialType(CreateUserDto) {
    @IsNotEmpty()
    image: string;
}
